Known issue: STB GUI for eCompass kits returns error when using without Adobe Flash Player + ActiveX

Document created by Tomas Vaverka Employee on Aug 20, 2014Last modified by Tomas Vaverka Employee on Aug 20, 2014
Version 1Show Document
  • View in full screen mode

Issue


Using the STB GUI for eCompass kits RD4247MAG3110 and RD4247FXOS8700 only -- v6.1.0.1 on a machine that does not have the Adobe Flash Player ActiveX program installed may run into the following error after pressing the eCompass button:


STB GUI error.JPG.jpg

 


Solution


Install the Adobe Flash Player + ActiveX from Adobe.



Let us know if you are facing any other issues with the STB GUI v6.1.0.1.


Regards,

Tomas


1 person found this helpful

Attachments

    Outcomes